---
sidebarDepth: 1
---

# 🕹 Listings

Las acciones permiten al usuario administrar todo su contenido. Puede editar de manera masiva dando click en **Todo**, selectivamente dando click derecho en la imagen o arrastrando el cursor para seleccionar varias a la vez:

<video class="media-screen" width="100%" controls autoplay>
    <source src="../src/manual/settings/user/actions/actions.webm" type="video/webm">
</video>

## Herramientas edición individual

En su perfil usted verá que cada álbum o imagen tiene sus propias herramientas e información (editar, eliminar, N° de imágenes, etc).

<img class="media-screen" src="../src/manual/settings/user/actions/album.png" width="500"/>

:::details Click aquí para más detalles:

### Álbumes

**1. Superior:**

- Eliminar
- Trasladar
- Editar
- Seleccionar

**2. Esquina inferior izquierda:**

- Nombre del álbum
- Cantidad de imágenes

**3. Esquina inferior derecha:**

- Me gusta
- Compartir

### Imágenes

**1. Superior:**

- Eliminar
- Crear álbum
- Trasladar
- Editar
- Marca de contenido
- Seleccionar

**2. Esquina inferior izquierda:**

- Título de imagen

**3. Esquina inferior derecha:**

- Me gusta
- Compartir
:::

## Acciones álbumes

`username/albums`

- En **Álbumes**; seleccione uno o más álbumes para activar el menú de acciones a la derecha o use los atajos de teclado que se muestran al costado derecho de cada acción:

<img class="media-screen" src="../src/manual/settings/user/actions/actions-action-cap.png" width="400"/>

## Atajos para álbumes

| Acción            | Atajo |
| ----------------- | ----- |
| Crear álbum       | A     |
| Editar álbum      | E     |
| Trasladar a álbum | M     |
| Subir al álbum    | P     |
| Compartir álbum   | S     |
| Eliminar          | Del   |
| Seleccionar todo  | .     |
| Limpiar selección | Z     |
| Crear sub álbum   | J     |

---

::: tip
Atajos de teclado entre paréntesis  `()` .
:::

### Crear álbum (A)

<img class="media-screen" src="../src/manual/settings/user/actions/create-album.png" width="500"/>

### Privacidad del álbum

Para hacer una o más imágenes privadas, cree un álbum privado o bien edite la privacidad del actual.

### Editar álbum (E)

<img class="media-screen" src="../src/manual/settings/user/actions/edit-album.png" width="500"/>

### Trasladar a álbum (M)

<img class="media-screen" src="../src/manual/settings/user/actions/move-album.png" width="500"/>

### Subir al álbum (P)

- Puede subir más contenido al álbum dando click en el botón **Subir al álbum** o use el atajo `P`

<img class="media-screen" src="../src/manual/settings/user/actions/upload-album.png" width="500"/>

### Compartir álbum (S)

<img class="media-screen" src="../src/manual/settings/user/actions/share-album.png" width="500"/>

### Eliminar álbum (Del)

<img class="media-screen" src="../src/manual/settings/user/actions/delete-album.png" width="500"/>

### Seleccionar todo (.)

- Click en **Todo** o use la tecla `.`

<img class="media-screen" src="../src/manual/settings/user/actions/sel-album.png" width="800"/>

- Para limpiar la selección, click en **Limpiar** (en el mismo lugar que **Todo**) o use la tecla `Z`

### Sub album (J)

::: warning Ojo
Debe estar dentro de un álbum para crear un sub álbum.
:::

- Click en el botón **Sub-álbum** que se encuentra sobre el título del álbum, entre **Editar** y **Eliminar** álbum. O simplemente use el atajo `J`

<img class="media-screen" src="../src/manual/settings/user/actions/sub-album.png" width="400"/>

- Complete los datos, la privacidad y guarde los cambios.

<img class="media-screen" src="../src/manual/settings/user/actions/create-subalbum.png" width="500"/>

Encuentre los álbumes anidados bajo la descripción del álbum, en la pestaña **Sub álbumes**.

Una vez creado el nuevo sub álbum, puede agregar más imágenes (P) o mover las existentes desde otro álbum (M).

<video class="media-screen" width="100%" controls autoplay>
    <source src="../src/manual/settings/user/content/sub-album.webm" type="video/webm">
</video>

### Portada de álbum/Cover (H)

- Para seleccionar una imagen para portada del álbum (cover), click a la imagen de su preferencia y baje hasta la información de la imagen. Encontrará la opción de cover junto al ícono de descarga. Click o use el atajo **H** para seleccionar como cover.

<img class="media-screen" src="../src/manual/settings/user/actions/cover.png" width="400"/>

---

## Acciones imágenes

Al entrar en un álbum en específico encontrará más acciones y atajos de teclado para administrar su contenido.

<img class="media-screen" src="../src/manual/settings/user/actions/action-edit-album.png" width="800"/>

## Atajos imágenes

Al igual que con los álbumes, seleccione una o más imágenes para activar el menú de acciones a la derecha:

| Acción                | Atajo |
| --------------------- | ----- |
| Obtener códigos       | K     |
| Crear álbum           | A     |
| Trasladar a álbum     | M     |
| Asignar categoría     | C     |
| Marcar como no segura | F     |
| Eliminar              | Del   |
| Seleccionar todo      | .     |
| Limpiar selección     | Z     |
| Me gusta              | L     |
| Compartir             | S     |

Varias acciones son iguales a las de los álbumes, a continuación se detallan las que son únicas para imágenes que se listan en el álbum:

### Obtener códigos (K)

<img class="media-screen" src="../src/manual/settings/user/actions/codes-imgs.png" width="500"/>

### Asignar categoría (C)

<img class="media-screen" src="../src/manual/settings/user/actions/assing.png" width="500"/>

### Marcar como no segura (F)

<img class="media-screen" src="../src/manual/settings/user/actions/flag.png" width="500"/>

### Me gusta (L)

- Vaya a la imágen y al lado del botón **Compartir** podrá dar **Me gusta** o use el atajo `L`

<img class="media-screen" src="../src/manual/settings/user/actions/like.png" width="400"/>

:::tip
👉🏻  [Información de imagen](../explorer/explore.md)
:::
